 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 134px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 134px;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 0;
}

.u-section-1 .u-image-1 {
  width: 103px;
  height: 88px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 134px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0 42px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 110px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 110px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 84px;
  }

  .u-section-1 .u-image-1 {
    width: 84px;
    height: 72px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 70px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 67px;
}

.u-section-2 .u-container-layout-1 {
  padding: 18px 0 12px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 98px 0 -73px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 67px;
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 30px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: linear-gradient(#ecd103, #f9e79b);
  border-style: solid;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 55px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-block-e519-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-e519-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -94px);
  background-image: none;
  width: 65px;
  height: 65px;
  right: auto;
  padding: 17px;
}

.u-block-e519-4 {
  position: absolute;
  background-image: none;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + -94px);
  padding: 17px;
}

@media (max-width: 1199px) {
  .u-block-e519-3 {
    left: calc(((100% - 940px) / 2)  + -78px);
  }

  .u-block-e519-4 {
    right: calc(((100% - 940px) / 2)  + -78px);
  }
}

@media (max-width: 991px) {
  .u-block-e519-3 {
    left: calc(((100% - 720px) / 2)  + -60px);
  }

  .u-block-e519-4 {
    right: calc(((100% - 720px) / 2)  + -60px);
  }
}

@media (max-width: 767px) {
  .u-block-e519-3 {
    left: calc(((100% - 540px) / 2)  + -45px);
  }

  .u-block-e519-4 {
    right: calc(((100% - 540px) / 2)  + -45px);
  }
}

@media (max-width: 575px) {
  .u-block-e519-3 {
    left: calc(((100% - 340px) / 2)  + -28px);
  }

  .u-block-e519-4 {
    right: calc(((100% - 340px) / 2)  + -28px);
  }
}

 .u-section-3-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.55), rgba(255,255,255,0.55)), url("/images/IMG_20220317_151344.jpg");
  background-position: 50% 50%;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3-1 .u-group-1 {
  width: 950px;
  min-height: 312px;
  background-image: none;
  height: auto;
  margin: 205px 66px 60px auto;
}

.u-section-3-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 8px 166px 0 0;
}

.u-section-3-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3-1 {
    min-height: 520px;
  }

  .u-section-3-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-3-1 .u-group-1 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-3-1 .u-text-1 {
    margin-right: 156px;
  }
}

@media (max-width: 991px) {
   .u-section-3-1 {
    min-height: 366px;
  }

  .u-section-3-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-3-1 .u-group-1 {
    width: 720px;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3-1 {
    min-height: 240px;
  }

  .u-section-3-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-3-1 .u-group-1 {
    width: 429px;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3-1 {
    min-height: 239px;
  }

  .u-section-3-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-3-1 .u-group-1 {
    width: 340px;
    margin-top: 60px;
  }
}

 .u-section-3-2 {
  background-image: url("/images/panel_building_bg.jpg");
  background-position: 50% 50%;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3-2 .u-group-1 {
  width: 950px;
  min-height: 312px;
  background-image: none;
  height: auto;
  margin: 205px 66px 60px auto;
}

.u-section-3-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 8px 0 0;
}

.u-section-3-2 .u-text-2 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3-2 {
    min-height: 520px;
  }

  .u-section-3-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-3-2 .u-group-1 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3-2 {
    min-height: 366px;
  }

  .u-section-3-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-3-2 .u-group-1 {
    width: 720px;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3-2 {
    min-height: 240px;
  }

  .u-section-3-2 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-3-2 .u-group-1 {
    width: 429px;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3-2 {
    min-height: 239px;
  }

  .u-section-3-2 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-3-2 .u-group-1 {
    width: 340px;
    margin-top: 60px;
  }
}

 .u-section-3-3 {
  background-image: url("/images/panel_building_bg.jpg");
  background-position: 50% 50%;
}

.u-section-3-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3-3 .u-group-1 {
  width: 950px;
  min-height: 312px;
  background-image: none;
  height: auto;
  margin: 205px 66px 60px auto;
}

.u-section-3-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 8px 166px 0 0;
}

.u-section-3-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-3-3 .u-group-1 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-3-3 .u-text-1 {
    margin-right: 156px;
  }
}

@media (max-width: 991px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-3-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-3-3 .u-group-1 {
    width: 429px;
  }

  .u-section-3-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-3-3 .u-group-1 {
    width: 340px;
    margin-top: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 540px;
}

.u-section-4 .u-text-1 {
  font-weight: normal;
  margin: 50px auto 0 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin: 6px auto 50px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 396px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-4 .u-image-1 {
  height: 213px;
  width: 213px;
  background-image: url("/images/Mauro3.PNG");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 2px 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0 4px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 33px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-4 .u-image-2 {
  height: 213px;
  width: 213px;
  background-image: url("/images/Milan.PNG");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 20px 2px 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0 4px;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 33px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 28px;
}

.u-section-4 .u-image-3 {
  height: 213px;
  width: 213px;
  background-image: url("/images/mirna3.PNG");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  margin: 20px 2px 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0 4px;
}

.u-section-4 .u-btn-3 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    min-height: 325px;
  }

  .u-section-4 .u-image-1 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    transform-origin: center center 0px;
    position: relative;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    transform-origin: center center 0px;
    position: relative;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    transform-origin: center center 0px;
    position: relative;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 762px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-1 {
  border-color: transparent !important;
}

.u-section-4 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-1 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-4 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-2.u-image-2.u-image-2:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-2 {
  border-color: transparent !important;
}

.u-section-4 .u-image-2.u-image-2.u-image-2.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-2 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-4 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-4 .u-image-3,
.u-section-4 .u-image-3:before,
.u-section-4 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-3.u-image-3.u-image-3:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-3 {
  border-color: transparent !important;
}

.u-section-4 .u-image-3.u-image-3.u-image-3.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-3 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-4 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-d892-21:not([data-block-selected]):not([data-cell-selected]),
.u-block-d892-21:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d892-21:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-d892-21:not([data-block-selected]):not([data-cell-selected]).u-block-d892-21:not([data-block-selected]):not([data-cell-selected]).u-block-d892-21:not([data-block-selected]):not([data-cell-selected]):hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-d892-21:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-d892-21:not([data-block-selected]):not([data-cell-selected]).u-block-d892-21:not([data-block-selected]):not([data-cell-selected]).u-block-d892-21:not([data-block-selected]):not([data-cell-selected]).hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-d892-21:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout:hover .u-block-d892-21:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-d892-21:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 553px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 116px;
  min-width: 68px;
  margin: 30px auto 40px 0;
}

.u-section-5 .u-icon-1 {
  height: 32px;
}

.u-section-5 .u-icon-2 {
  height: 32px;
}

.u-section-5 .u-icon-3 {
  height: 32px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 75px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 40px 0;
}

.u-section-5 .u-text-3 {
  margin-top: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 333px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-form-1 {
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}